#
#ident	"@(#)dhcptab.tpl	1.3	1.3	95/11/07 SMI"
#
# Copyright (c) 1995 by Sun Microsystems, Inc. All rights reserved.
#
# DHCP table template

#------------------------------------------------------------
# Vendor Specific Symbol Definitions (encapsulation codes 1 to 254)
#
# Entry format:
#    <name>  s  Vendor=<client_class>,<code>,<type>,<granularity>,<max_items>
# Example:
#    Vendor_1	s	Vendor=CLIENT_CLASS_NAME,1,ASCII,1,1

# Symbols reserved for SolarNet client classes "SUNW.PCNFS.5.1.1",
# "SUNW.PCNFSPRO.1.1" or "SUNW.PCW.LAN":

SNadmfw		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,1,ASCII,1,0
Pcnfsd		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,2,IP,1,0
Licserv		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,3,IP,1,0
SNnfsRd		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,4,NUMBER,2,1
SNnfsWr		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,5,NUMBER,2,1
SNnfsTim	s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,6,NUMBER,2,1
SNnfsTry	s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,7,NUMBER,2,1
SNClogin	s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,8,ASCII,1,0
SNClgout	s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,9,ASCII,1,0
SNCserv		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,10,IP,1,0
SNCpath		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,11,ASCII,1,0
SNCboot		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,12,ASCII,1,0
SN_TZ		s	Vendor=SUNW.PCNFS.5.1.1 SUNW.PCNFSPRO.1.1 SUNW.PCW.LAN,13,ASCII,1,0

# Addtional vendor symbols may be added here:

#------------------------------------------------------------
# Site Specific Symbol Definitions (codes 128 to 254)
#
# Entry format:
#    <name>  s  Site,<code>,<type>,<granularity>,<max_items>
# Example:
#    Site_1	s	Site,128,ASCII,1,1

